<configs>
<!--	<set xpath="/progression/perks/perk[@name='perkAdvancedEngineering']/effect_group/effect_description[@level='5']/@desc_key">Craft Auto Turrets, Chainsaws, Augers, and Impact Wrenchs.</set>
-->		<set xpath="/progression/perks/perk[@name='perkAdvancedEngineering']/effect_group/passive_effect[@name='RecipeTagUnlocked'][@level='5']/@tags">autoTurret,meleeToolAuger,meleeToolChainsaw,Impact Wrench</set>
</configs>